body {
  background-color: #DEE3EB;
  color: #141817;
  font-family: sans-serif;
}
#links {
margin: auto;
margin-top: 50px;
background-image: url(image/logovorlage1.jpg);
background-repeat: no-repeat;

  color: gold;
 font-size    : 1.5em;
 text-align:center;
  background-color: blue;
  width: 613px;
  Height: 150px;

  -moz-box-shadow: #141817 2px 2px 10px;
  -webkit-box-shadow: #141817 2px 2px 10px;
  box-shadow: #141817 4px 2px 14px;}
#container {
 line-height: 1.5em;
  font-size: 1.2em;
  margin: auto;
  margin-top: 50px;
 text-align:center;
  background-color: red;
  width: 960px;
 height: auto;
  border-radius: 20px;
  -moz-box-shadow: #141817 2px 2px 10px;
  -webkit-box-shadow: #141817 2px 2px 10px;
  box-shadow: #141817 2px 2px 10px;
padding: 10px;
}
#kopf {
  background: url(kranich.jpg) no-repeat;
  padding: 40px;
}
#navigation {
  width: 300px;
  float: right;
}
#inhalt {
  margin-right: 300px;
  padding-left: 20px;
}